.b-body { font-family:Arial, sans-serif !important; }
.user_css_133556924644 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/10.jpg') !important;
	background-position:right bottom !important;
	background-repeat:no-repeat !important;
}
.user_css_133556924644 a {
	color:#ffffff !important;
}
.user_css_133557079962 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/14.jpg') !important;
	background-repeat:repeat-y !important;
}
.user_css_133557079962 a {
	color:#ffffff !important;
}
.user_css_133557094869 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/15.jpg') !important;
}
.user_css_133557094869 a {
	color:#ffffff !important;
}
.user_css_133557129541 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/16.jpg?rnd=1942868829') !important;
}
.user_css_133557129541 a {
	color:#ffffff !important;
}
.user_css_13355720655 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/17.jpg') !important;
}
.user_css_13355720655 a {
	color:#ffffff !important;
}
.user_css_133557218249 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/17.jpg') !important;
	background-repeat:repeat-y !important;
}
.user_css_133557218249 a {
	color:#ffffff !important;
}
.user_css_133557269145 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/abstract-3242_1.jpg') !important;
	background-repeat:repeat-y !important;
}
.user_css_133557269145 a {
	color:#ffffff !important;
}
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2324973097') !important;
	background-repeat:repeat !important;
}
.body-background {
	background-color:#000000 !important;
	background-repeat:repeat !important;
}
.user_css_133559820041 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/17.jpg') !important;
	background-repeat:repeat-x !important;
}
.user_css_133559820041 a {
	color:#ffffff !important;
}
.user_css_13356177688 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/17.jpg') !important;
	background-position:right bottom !important;
	background-repeat:no-repeat !important;
}
.user_css_13356177688 a {
	color:#ffffff !important;
}
/* ---------- user.css ---------------- */